package de.tu_dresden.diplom.richter_mirko_mat2628335.common.util;

import org.apache.log4j.Logger;

import java.util.Map;
import java.util.HashMap;

/**
 * 
 */
public class ToStringUtil {

   private static final Logger logger = Logger.getLogger(ToStringUtil.class);

   private String className = null;
   private Map members = null;

   public ToStringUtil() {
      members = new HashMap();
   }

   public void setClassName(String className) {
      this.className = className;
   }

   public void addMember(String name, Object value){
      members.put(name, value);
   }


   public String toString() {
      return className;
   }

}
